# Uses of Class
javax.swing.RowFilter.Entry

Packages that use RowFilter.Entry
Package
Description
javax.swing
Provides a set of "lightweight" (all-Java language) components that, to the maximum degree possible, work the same on all platforms.

## Uses of RowFilter.Entry in javax.swing

Methods in javax.swing with parameters of type RowFilter.Entry
Modifier and Type
Method
Description
`abstract boolean`
RowFilter.`include(RowFilter.Entry<? extends M, ? extends I> entry)`
Returns true if the specified entry should be shown; returns false if the entry should be hidden.